require './vem'
require './feicontrol'

class TestFEIControl
 
    def test
        @obj = FEIControl.new
        puts @obj.getAllControlValues


#        @obj.getCondition('GonioX')
        @obj.setCondition('GonioX', 10)
    end
end

obj = TestFEIControl.new
obj.test
